--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#migration_name
is_singleton: false
name: migration_name
params: ()
visibility: public
